@media all and (max-width: 1200px) {

    .pull-right {
        width: auto !important;
    }
    #menu .nav > li > a {
        padding: 14px 16px;
    }

    #banner0 {
        height: 299px;
        width: 650px;
    }

    .theme-default .nivoSlider {
        height: 247px !important;
    }

    .new-right-banner > img {
        height: 120px;
        width: 281px;
    }

    .home-banner > img {
        width: 307px;
    }

    body {
             overflow-x: hidden;
         }

    .four-banners {
        float: left;
        margin-left: 15px;
        margin-top: -43px;
        width: 100% !important;
    }

    .common-home .product-thumb .caption {
        height: 108px !important;
    }

    .product-grid .product-thumb .caption {
        min-height: 125px !important;

    }

    .rating {
        left: 23px;
        bottom: 61px;
    }
}

@media all and (max-width: 533px) {

    .pull-right {
        width: 190px !important;
    }
    .list-inline #search {

        margin-left: -8px !important;
        margin-top: 13px !important;
    }

}

